# Kazakh translation for clutter.
# Copyright (C) 2015 clutter's COPYRIGHT HOLDER
# This file is distributed under the same license as the clutter package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: clutter master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=clutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 18:44+0200\n"
"PO-Revision-Date: 2016-09-11 18:36+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk_KZ@googlegroups.com>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.9\n"

#: ../clutter/clutter-actor.c:6313
msgid "X coordinate"
msgstr "X координатасы"

#: ../clutter/clutter-actor.c:6332
msgid "Y coordinate"
msgstr "Y координатасы"

#: ../clutter/clutter-actor.c:6621
msgid "Allocation"
msgstr "Бөлінуі"

#: ../clutter/clutter-actor.c:6811
msgid "Mapped"
msgstr "Сәйкестелген"

#: ../clutter/clutter-actor.c:6825
msgid "Realized"
msgstr "Іске асырылған"

#: ../clutter/clutter-actor.c:7468
msgid "Text Direction"
msgstr "Мәтін бағыты"

#: ../clutter/clutter-actor.c:7625
msgid "Margin Top"
msgstr "Үстіңгі шет өрісі"

#: ../clutter/clutter-actor.c:7647
msgid "Margin Bottom"
msgstr "Астыңғы шет өрісі"

#: ../clutter/clutter-actor.c:7669
msgid "Margin Left"
msgstr "Сол жақ шет өрісі"

#: ../clutter/clutter-actor.c:7691
msgid "Margin Right"
msgstr "Оң жақ шет өрісі"

#: ../clutter/deprecated/clutter-table-layout.c:533
msgid "Column Number"
msgstr "Баған нөмірі"

#: ../clutter/deprecated/clutter-table-layout.c:541
msgid "Row Number"
msgstr "Жол нөмірі"

#: ../clutter/deprecated/clutter-texture.c:1044
msgid "Pixel Format"
msgstr "Пиксельдер пішімі"
